/************** Admin Header ****************/

#headerWrapper {
	width: 100%;
	max-width: 700px;
	position: relative;
	margin: 0 auto;
	z-index: 1000;
	}
	
#headerWrapper img {
	width: 100%; 
	height: auto;
	}

#logoutWrapper {
	position: fixed;
	top: 18px;
	right: 10px;
	z-index: 10000;
}

#logoutWrapper a {
	font-family: 'fjalla';
	font-size: min(3.5vw, 16pt);
	text-decoration: none;
	padding: 5px 10px;
	background-color: #cc0000;
	color : #FFFFFF;
	border: 2px solid #fff;
	margin: 5px 0;
	cursor: pointer;
	text-align: center;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

#backArrow {
	position: fixed;
	top: 15px;
	left: 10px;
	z-index: 20000;
	}

#backArrow img {
	height: 25px;
	width: auto;
	}
	
